@charset "utf-8";
/* CSS Document */

#commonViews-outlet div.floatLeft{ width:60%} 
#commonViews-outlet div.floatRight{ width:38%} 
#commonViews-outlet div.floatRight p{ margin-bottom:.4em}
#commonViews-outlet div.floatRight p span{ font-weight:bold; font-size:2.4em}
#commonViews-outlet div.floatRight p span.pvp{ text-decoration:line-through; font-weight:normal}


ul.galeriaFotos{ margin:0; padding:0; float:left; }
ul.galeriaFotos > li{ float:left; margin-left:8px; margin-bottom:8px; width:150px; }
ul.galeriaFotos > li.clear{ margin-left:0; clear:both}
ul.galeriaFotos > li a{ float:left}